PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - w -

- w : PEthSocket::Address
- waitQueue : PSemaphore
- wasPersistent : PHTTPConnectionInfo
- wavFilePrefix : PVXMLChannel
- wDataLength : DnsRecord
- weCan : PTelnetSocket::OptionInfo
- weight : PDNS::SRVRecord
- width : PVideoDevice::OpenArgs
- windowHeight : PTelnetSocket
- windowWidth : PTelnetSocket
- wPort : DNS_SRV_DATA
- wPreference : DNS_MX_DATA
- wPriority : DNS_SRV_DATA
- writeAutoDelete : PIndirectChannel
- writeChannel : PIndirectChannel
- writeHeaders : PRFC822Channel
- writePartHeaders : PRFC822Channel
- writeTimeout : PChannel
- wType : DnsRecord
- wWeight : DNS_SRV_DATA